### Method

# Gtk TextIter starts_sentence

#### Declaration [src]

    gboolean
    gtk_text_iter_starts_sentence (
      const GtkTextIter* iter
    )

#### Description [src]

Determines whether `iter` begins a sentence.

Sentence boundaries are determined by Pango and should be correct for nearly any language.

#### Return value

Type: `gboolean`

`TRUE` if `iter` is at the start of a sentence.